QTI0000 - Bug #2176

Debian10.12-QT0 0 -qEhgraph 000000000000000
06/20/2022 05:14 PM - yj sun

Status: Resolved Start date: 06/20/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 10:43 AM - yj sun

- Status changed from New to Resolved

#2 - 08/26/2022 10:50 AM - yj sun

- Status changed from Resolved to In Progress

#3 - 09/23/2022 02:32 PM - yj sun

- Status changed from In Progress to Resolved
